{literal}
<script type="text/javascript">
function confirmRequest(request,question) {
	var confirmed = confirm(question);
	if( confirmed ) {
		window.location=request;
		return true;
	}
	else {
		return false;
	}
}
</script>
{/literal}